{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "員馬頭瑤買臉紙種購書絋雑庫過離開備時―鶺麼這鵐鬧髪許囲観衆雖別興還産経鈿牆堯電視業為進摂訪総動樣給帯煩張鯣鷆風覚導皺鮓遺伝親満讓絲傾嬌結桜現聯鐔鼡齧問題槇遠誡熱擠藹話見凜畢間斉夥誰線們変鵺対説臓論応該堅議龜語皷貼請懐詞縁輸鶯関媽饒聞専欄紹栄記節級齡緊識報緋黴車計両揚営遙鼕鷽積塵轟鳴鵞鷁東晩確鉋宮費黨漲搾団縫質極実毎儲繃弾鷭軽紐鶫養鰡顧負幇認脹術験討厭鶏奮竄処藝歓連戯麗倣誘側夾軟錯鶇鋭艶揺膚暢拡髱瑣剛陰滲緩愛纏繞長運鄰翹亀頂剤邊溝続蕋暈転撫噴擾難厠偸顆靜衵圧頬層紅継擺試圖鶸嘗爾濃臟鞁膩飲習慣魚飯悶嗚褻蕩響楽歩細師滾騰賁濺驗櫓祕陣蹠濁槍荵換強徹呑適揮裃順鑚攅隠違縮絞鞨鬨擁慮撃綻顔頓厳渇牽規鱇絵痙攣漸鼇闢腫閧勢渾頚顫納絶劇洶瘋巣録亜謝場陽調約髣類遅鰊鰰庁點銭門駲鉤蔔証罷鋺売髮勁貴鮮職撈飛謂優綿編輯劃単責梛較鉄閃爍霑汚復齣終鞆憶鏡撹鰕塗瀾龍豐厖則輪維織穢窪霊齒鯔繊鐇檸躪領綴餤傘環輝嚢貪湊獸顕執驚異義貫樹傭钁態圓嚇蠱饐並訴諂賎険匯僅達測騎純釁鈎暫資壷穏椦盤駆甃爛補懇頼婦倆謔鎬蘊潤評澤騒華寛訓練麭権焼麁飽顛貞倫渋脳簡舗鋼預躱嘆鵤敵筆贍談竅訝減輿簾轉逧棟虧戸鎖鶲哢讌頻淨瀕臨誠侶慶競偉鞴喩塢挙歴護紋飄腸蓮儀賞奪悩鯆襍検査淪闖禿辯講鵁鴾閑遷尋園錻獰悪脇麌隣訳釈麩務紀詭鰤鈴鮨鮗際値蠑鍵瘡觧銛歯齦濶鳧緒軌敗蔭創齢帥羈絆痺滅獲嬰聳珎掻隴鍛煉鷏鴒閉騙聖袙髞済訊賢攤醤凱選読逓戰薩墾塊綜娯掃爺鎮協塩監驫轢顯絡碼鐘鼈謎臥訂貨靭嘩顳瑪竜唖鹹錚勧階擇釐醫馼甎鱆熾鮠釿凍損朶詢労撥懸傷帰勝輩諷逹粛統妬釖烏課窩懶標轎輌孫駁鰛歳斬釘艱糾盪組餽楓滝溌鰮績鰉郵餅賛湯燉薐剣竪烱鈍蘇濱諠譌債禍趨釣羅陳諒憂綺潔緑綾櫃邁貿賺喬賠額償渉鑑診喪畳廃潰殺倶設・衛鶴詳須奨蒼撲採駛飾縄漬碩贐縛叢濫貍詫魯髢誤蹣襠罵瑩襪鯰磽窺鉗鑢鳥蕎鴨栲館擬掲鵈搶紗鮭絹襯籌項寵輾鑽慫慂簽鳰啓詐鴃餓鑪紛訟賽鄭釀頗萬偽鵙鉱寧漢瀏憫銘諍貝憤阯鈞鰾鱚釶摯鰄賊谺鮹審劉賜銷瞞頑療猟鐡喚藍嚀虜墜喞賭吶穎釟閇針鴉構災險犠閲窮轍頁箏儂懾謹鑒渦獎蕚倉謀蝋鰺壇薬鹽澆軣竰覧載訣鵄駮鈬辧襲饅膠廂繽撓貭鏈帳獄鞜獅鮑絢賓揀驟欖財駕墳贅嗇陸馭億郷贈鑞縺駈莢裝樶鮴飢賻皰饋錏薔闊綽籃狽紳銅鈕颪鱶頃繚憚謬鑰轆隊聡麥賦詼諧鏥灘錢鰈燦謙僥賃貎貢刪瀉鈩顎鍜諸鍼塁馳誂錘鬪跿觸粧礎膰嘖餡餒謁赱譏銀諜躍鋒譜溏覩鑵擣蠍嶺橢邏驕豈荅鍋鬚鎭靫篭萵嘔繝貧鞐鑁頽鐺鰌闔憊餃袮遜靱贏幣筬輛飃鯲販聲錣鵝繹囂唄糺輒襾閨蔦體饗綫樛軍頤顰壺誇贖曖欽躊罰毀謡誣貶顏燭偵鑿芻鰆橋懲蝨莊羃餘矚鷄縦閾蘰絎鍄輔綱軸朧靉輓歛誼萓鋸袿貸焔譴銹濾鬘軅艀蝕岡龕誦迚蔘處悧蘿秬錦鏘擱鳫塲膓鴿矯鱧詣滌蔟鬥羇蝿鰻驛諱諳閙膿餾餬雜蝦蘭懃瀟蹌輙甼諾緕鏝糞臍聾輳鰐涜漣豼捫",
    "target_characters": "员马头她买脸纸种购书逛杂库过离开备时—嗯么这吵闹发许围观众虽别兴还产经踮墙啊电视业为进摄访总动样给带烦张胳瞪风觉导皱眯遗传亲满让丝倾娇结樱现联呃您哪问题吧远诫热挤蔼话见你毕间齐伙谁线们变盯对说脏论应该坚议吗语懂贴请怀词缘输哎关妈饶闻专栏绍荣记节级办紧识报绯霉车计两扬营呢啦哼积尘轰鸣撑裤东晚确跑宫费奶涨榨团缝质极实每储绷弹姬轻扭喂养咕顾负帮认胀术验讨厌鸡奋窜处艺欢连戏丽仿诱侧夹软错嘻锐艳摇肤畅扩烫琐刚阴渗缓爱缠绕长运另翘龟顶剂边沟续咿晕转抚喷扰难厕偷颗噗咻压颊层红继摆试图扯尝尔浓坨舔腻饮习惯鱼饭闷呜亵荡响乐步细师滚腾贲溅嘟噜哔阵搐浊枪舀换强彻吞适挥卡顺钻攒隐违缩绞嘎吱拥虑击绽颜顿严渴牵规甩绘痉挛渐厉呛肿憋势浑颈颤纳绝剧汹疯巢录亚谢场阳调约筷类迟趟糕厅爸钱门咧够臊证罢蹭卖咚劲贵鲜职捞飞谓优绵编辑划单责嚯较铁闪烁玷污复沉终瘫忆镜搅塌涂澜咙丰庞则轮维织秽挖灵份咦纤糙拧躏领缀摹伞环辉囊贪凑兽显执惊异义贯树佣氧态圆吓蛊瞄拼诉谄贱险汇仅达测骑纯衅钩暂资壶稳屌盘驱夯烂补恳赖妇俩谑搞蕴润评泽骚华宽训练碰权烧躺饱颠贞伦涩脑简铺钢预躲叹唉敌笔赡谈窍讶减舆帘乒乓栋亏户锁摔咔嚓频净濒临诚侣庆竞伟瘾喻坞举历护纹飘肠莲仪赏夺恼趴嘀检查沦闯秃辩讲咖啡闲迁寻园狰狞恶胁挡邻译释傻务纪诡哟铃垃圾际值抠键疮撬哧齿龈肮谎绪轨败荫创龄帅羁绊痹灭获婴耸撸搔拢锻炼丢脖闭骗圣帕膛济讯贤摊酱凯选读递战萨啃块综娱扫爷镇协盐监垫啰嗦络码钟桌谜卧订货韧哗噢玛龙哑嘿挣劝阶择疙瘩眶砖绑炽啪嗒冻损朵询劳拨悬伤归胜辈讽捅肃统妒偎乌课窝懒标轿辆孙驳耍岁斩钉艰纠烊组捂枫泷泼喔绩媳邮饼赞汤炖棱剑竖啵钝苏滨忐忑债祸趋钓罗陈谅忧绮洁绿绫柜迈贸赚瞧赔额偿涉鉴诊丧叠废溃杀俱设·卫鹤详须奖苍扑踩驶饰绳渍硕妩缚丛滥洼诧鲁嗡误蹒裆骂莹袜俏跷窥钳叽鸟荞鸭烤馆拟揭盼抢纱鲑绢衬筹项宠辗婶怂恿签砸启眨愣饿踹纷讼赛郑酿颇腌伪扔矿宁汉浏悯铭睁贝愤屉钧尴尬酝挚棵贼晾撇审刘赐销瞒顽疗猎盎唤蓝咛虏坠唧赌呐颖扒讪针鸦构灾盔牺阅穷辙页碴哝慑谨漩涡嘈阂仓谋蜡账坛药拖浇嗨喱览载诀歧揪踱笫袭馒胶厢缤挠嗖链帐狱橱狮鲍绚宾捡骤榄财驾坟赘啬陆驭亿乡赠邋遢瘙荚媲锃挪饥汩哐馈啷蔷阔绰篮狈绅铜纽觑嚷顷缭惮谬钥辘队聪丫赋诙谐抿滩瞟砰灿谦侥赁喵贡删泻哆颚钮诸萦垒驰掰锤桩瘪叼妆础咂啧馅馁谒靶讥银谍跃锋谱搪囔缴捣斓岭椭逻骄岂唰锅碟榷茬笼莴呕锏贫掐婊颓铛嗓阖惫饺蘸逊疤赢币嘁跤蹦咪贩忪桨鹅绎嚣呗鼹辄撅闺茑啤飨饪鲠军颐颦屄垮赎暧钦踌罚毁谣诬贬噩烛侦凿刍啥桥惩哒螃剜拎瞩踢纵阈喏嗲喳辅纲轴胧呸惋敛谊擞锯酗贷焰谴锈滤孽涔蜓蚀冈龛诵睽嘭窸窣萝姣锦锵搁玫裎糗鸽矫煞诣涤诌诈挲蝇鳗烘讳谙喽脓馏姗唬虾兰嘞潇跄拴锌诺潢碳粪脐聋揍鳄渎涟漪扪",
    "remain": [
      "і",
      "ї",
      "钜"
    ],
    "repeat": [
      "園",
      "菓",
      "醂",
      "穂",
      "棟",
      "侘",
      "護",
      "団",
      "筅"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}